source "Kconfig.zephyr"

config RX_ENCODER
	bool "Enable encoder function"
	default n

config RX_MOTOR
	bool "Enable motor function" 
	default n

config RX_SERVO
	bool "Enable servo function"
	default n